export const GET_WALLETS = 'Balance/GET_WALLETS';
export const GET_WALLETS_SUCCESS = 'Balance/GET_WALLETS_SUCCESS';
export const GET_WALLETS_FAILURE = 'Balance/GET_WALLETS_FAILURE';

export const GET_TRANSACTIONS = 'Balance/GET_TRANSACTIONS';
export const GET_TRANSACTIONS_SUCCESS = 'Balance/GET_TRANSACTIONS_SUCCESS';
export const GET_TRANSACTIONS_FAILURE = 'Balance/GET_TRANSACTIONS_FAILURE';

export const GET_VENDOR_ACCOUNTS = 'Balance/GET_VENDOR_ACCOUNTS';
export const GET_VENDOR_ACCOUNTS_SUCCESS = 'Balance/GET_VENDOR_ACCOUNTS_SUCCESS';
export const GET_VENDOR_ACCOUNTS_FAILURE = 'Balance/GET_VENDOR_ACCOUNTS_FAILURE';

export const PAYOUT_LOADING = 'Balance/PAYOUT_LOADING';
export const PAYOUT_SUCCESS = 'Balance/PAYOUT_SUCCESS';
export const PAYOUT_FAILURE = 'Balance/PAYOUT_FAILURE';
